Loading...
Searching...
No Matches
boost::hash< BALL::SortedPosition3 > Struct Reference

`#include <BALL/STRUCTURE/reducedSurface.h>`

## Public Member Functions

size_t | operator() (const BALL::SortedPosition3 &p) const

## Detailed Description

Definition at line 166 of file reducedSurface.h.

## Member Function Documentation

## operator()()

size_t boost::hash< BALL::SortedPosition3 >::operator() | ( | const BALL::SortedPosition3 & | p | ) | const

inline

Definition at line 168 of file reducedSurface.h.